## libvideo-info-perl 0.993

=== debian/changelog ===
libvideo-info-perl (0.993-5) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 18:31:07 +0000

libvideo-info-perl (0.993-4) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * Set XS-Autobuild to yes.
    The existing "XS-Autobuild: no" looks like an accident, judging from
    reading the git log.
  * Also do a binary upload this time.
    Closes: #918782
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Jan 2019 17:16:51 +0100

libvideo-info-perl (0.993-3) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.0
  * Update debian/copyright format to 1.0
  * Bump debhelper compat to 10
  * Update debian/copyright links
  * Add upstream/metadata
  * Patches:
    - refresh patches
    - report pod errors and update pod-errors.patch
    - add spelling-error.patch (reported)
  * Enable autopkgtest:
    - smoke-files: add eg/
    - syntax-skip: skip QuickTime.pm (missing dependency)
    - use-name: missing META.json

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 22 Aug 2018 12:12:55 +0200

libvideo-info-perl (0.993-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * New patch low4bytes.patch: fixes FTBFS on amd64. Thanks to Nick Wellnhofer
    for the patch (closes: #566587).
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * Minimize debian/rules.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4 (no changes).
  * debian/copyright: update formatting.
  * Remove versions from (build) dependencies, already satisfied in oldstable.
  * Make package arch:all.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Apr 2010 14:39:30 +0200

libvideo-info-perl (0.993-1) unstable; urgency=low

  * Initial Release. (Closes: #526592)

 -- Jonathan Yu <frequency@cpan.org>  Fri, 1 May 2009 21:57:02 -0400
