=== debian/watch ===
version=4
https://metacpan.org/release/Video-Info   .*/Video-Info-v?@ANY_VERSION@@ARCHIVE_EXT@$
